Manuales-e.com

Informática, wordpress y más
Guardado en Actualizaciones, Wordpress

Publicada una actualización de WordPress, la primera de la rama 3.3 que solventa 15  errores encontrados en dicha versión entre ellos una vulnerabilidad de tipo cross site-scripting.

Toda la información referente en el change log. Los archivos revisados en esta actualización:

wp-includes/nav-menu-template.php
wp-includes/version.php
wp-includes/functions.php
wp-includes/user.php
wp-includes/functions.wp-styles.php
wp-includes/capabilities.php
wp-includes/script-loader.php
wp-includes/class-wp-admin-bar.php
readme.html
wp-admin/users.php
wp-admin/includes/dashboard.php
wp-admin/includes/update-core.php
wp-admin/includes/template.php
wp-admin/includes/ms.php
wp-admin/js/common.js
wp-admin/js/common.dev.js
wp-admin/load-scripts.php
wp-admin/press-this.php
wp-admin/about.php

Noticia original. Descarga.

Entradas relacionadas

Comentarios desactivados en WordPress 3.3.1, actualización de seguridad Escrito por liamngls el Martes, enero 3rd, 2012


Puede seguir las respuestas de esta entrada vía "RSS 2.0" o hacer un trackback desde su propio sitio

”Menéame”

Los comentarios están cerrados, si necesita comentarme algo sobre esta entrada use este formulario.